Bug 853841 - Process /usr/libexec/mission-control-5 exited with status 1 [NEEDINFO]
Process /usr/libexec/mission-control-5 exited with status 1
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-03 02:11 EDT by Stef Walter
Modified: 2015-02-17 09:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 09:26:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pbrobinson: needinfo? (stefw)


Attachments (Terms of Use)
Screenshot of the error dialogs (832.89 KB, image/png)
2012-09-03 02:11 EDT, Stef Walter
no flags Details

  None (edit)
Description Stef Walter 2012-09-03 02:11:38 EDT
Created attachment 609261 [details]
Screenshot of the error dialogs

Description of problem:

After logging in, I get two dialogs with this message:

Error contacting the Account Manager

There was an error while trying to connect to the Telepathy Account Manager. The error was:

Process /usr/libexec/mission-control-5 exited with status 1

Version-Release number of selected component (if applicable):

Name        : telepathy-mission-control
Arch        : x86_64
Epoch       : 1
Version     : 5.13.0
Release     : 1.fc18
Size        : 848 k
Comment 1 Stef Walter 2012-09-03 02:14:12 EDT
Clicking on 'Account Settings' in empathy brings up a list of all my accounts, with 'Status is set to offline'. Bringing them online does not change empathy's appearance (see screenshot).
Comment 2 Fedora End Of Life 2013-04-03 13:00:29 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Peter Robinson 2013-11-05 08:40:38 EST
Still an issue?
Comment 4 Fedora End Of Life 2015-01-09 12:21:32 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2015-02-17 09:26:57 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.